/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local(''), url('/wp-content/themes/2023-child/fonts/open-sans-v27-latin-300.woff2') format('woff2');
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''), url('/wp-content/themes/2023-child/fonts/open-sans-v27-latin-regular.woff2') format('woff2');
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''), url('/wp-content/themes/2023-child/fonts/open-sans-v27-latin-600.woff2') format('woff2');
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''), url('/wp-content/themes/2023-child/fonts/open-sans-v27-latin-700.woff2') format('woff2');
}
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local(''), url('/wp-content/themes/2023-child/fonts/montserrat-v21-latin-300.woff2') format('woff2');
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local(''), url('/wp-content/themes/2023-child/fonts/montserrat-v21-latin-500.woff2') format('woff2');
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local(''), url('/wp-content/themes/2023-child/fonts/montserrat-v21-latin-600.woff2') format('woff2');
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local(''), url('/wp-content/themes/2023-child/fonts/montserrat-v25-latin-700.woff2') format('woff2');
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local(''), url('/wp-content/themes/2023-child/fonts/montserrat-v21-latin-regular.woff2') format('woff2');
}
/* merriweather-regular - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/2023-child/fonts/merriweather-v33-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merriweather-500 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/2023-child/fonts/merriweather-v33-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merriweather-600 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/2023-child/fonts/merriweather-v33-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merriweather-700 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/2023-child/fonts/merriweather-v33-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* merriweather-800 - latin */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/themes/2023-child/fonts/merriweather-v33-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
